Changes between Version 17 and Version 18 of ndg_security


Ignore:
Timestamp:
25/01/11 13:50:22 (8 years ago)
Author:
pjkersha
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • ndg_security

    v17 v18  
    8282        psycopg2 
    8383        Genshi 
     84        PasteScript 
    8485}}} 
    8586    Nb. This assumes connection to a Postgres database (`psycopg2` package).  Alter to suit your needs.  The database package is needed for the Attribute Service and OpenID Provider only.